fst-parse2(1)

NAME
fst-parse2 - analyses input with a pipeline of transducers

SYNOPSIS
fst-parse2 file1 [ file [ file ] ]

OPTIONS

-t file
    add the transducer stored in file at the end of the pipeline.

-h  print usage information.

-q  quiet mode

-d  debugging mode

DESCRIPTION
fst-parse2 is similar to fst-parse but prints the transducer resulting from the composition of the input string with the argument transducer(s) instead of a sequence of analysis strings.

BUGS
No bugs are known so far.

SEE ALSO
fst-parse

AUTHOR
Helmut Schmid, Institute for Computational Linguistics, University of Stuttgart, Email: schmid@ims.uni-stuttgart.de, This software is available under the GNU Public License.